body
{
  background: #FFFFFF;
}

#header
{
    /*padding-bottom: 5px;*/
    -webkit-box-shadow: 0 1px 4px #ccc;
    -moz-box-shadow: 0 1px 4px #ccc;
    box-shadow: 0 1px 4px #ccc;
    /*z-index: 200;*/
    background: #bcdae6;
    border-bottom: 1px solid #CDCDCD;
    /*position: absolute;*/
    /*top: 0;*/
    /*height: 135px;*/
    /*width: 100%;*/
    margin: 0 auto;
    text-align: center;
}

#headerDiv
{
        /*margin: 0px auto;*/
    
    /*margin-bottom: 2px;*/
    
        /*width: 85%;*/
    
    /*padding: 10px;*/
    
    margin: auto;
    
        /*text-align: center*/;
}

#topMenuLinks
{
    /*text-decoration: underline;*/
    font-size: 16px;
/*    position: relative;
    padding-top: 95px;*/
    /*float: right;*/
    font-family: 'Lucida Grande','Lucida Sans Unicode',Helvetica,Arial,Verdana,sans-serif;
    /*margin-left: 100px;*/
    text-align: left;
}

#topMenuLinks li
{
    padding: 5px 15px;
}

#topMenuLinks li a
{
    color: #777575;
    text-decoration: none;
}

#topMenuLinks li a:hover
{
    color: #00639C;
    text-decoration: none;
}

.box
{
    background: #fefefe;
    border: 1px solid #C3D4DB;
    border-top: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: rgba(0,0,0,0.15) 0 1px 1px;
    -webkit-box-shadow: rgba(0,0,0,0.15) 0 1px 1px;
    box-shadow: rgba(0,0,0,0.15) 0 1px 1px;
    color: #444;
    font: normal 12px/14px Arial, Helvetica, Sans-serif;
    margin: 30px auto 30px;
    overflow: hidden;
}

.possibleNotification
{
    width: 70%;
    margin: auto;
}

.loginTable
{
    height: 100%;
    width: 60%;
    border: 0px solid green;
    margin: 20px auto 0px auto;
    border-collapse: collapse;
}

.loginTable td
{
    border: 0px solid black;
    /*width: 42.5%;*/
}

.loginTable td.main
{
    /*width: 42.5%;*/
}

.loginTable div.mainLoginDiv
{
     padding: 0 12px 0 12px;
}

.loginTable td.loginSeparator
{
    padding: 0 10px;
    /*width: 15%;*/
}

.loginTableLoginDotGovOnly
{
    width: 25% !important;
}

.box.login1
{
    height: 393px;
    width: 250px;
}

.box.loginSingle
{
    height: 350px;
    width: 326px;
}

.box.login2
{
    height: 393px;
    /*width: 875px;*/
    overflow: hidden;
}

.box.orDiv
{
    height:  400px;
    width:46px;
    background-color: transparent;
    box-shadow: none;
}

.boxBody
{
    background: #fefefe;
    border-top: 1px solid #dde0e8;
    border-bottom: 1px solid #dde0e8;
    padding: 30px 20px;
}

.boxBody #username
{
    background: url( "/plexus/images.d19381.x1142.p10697/applications/login/pageComponents/usernameTextWatermark.png" ) no-repeat scroll 8px 9px;
    padding: 10px 10px 7px 38px;
}

.boxBody #password
{
    background: url( "/plexus/images.d19381.x1142.p10697/applications/login/pageComponents/passwordTextWatermark.png" ) no-repeat scroll 8px 9px;
    padding: 10px 10px 7px 38px;
    margin-bottom: 10px;
}

.boxBody.incorrect #password
{
    border: 2px solid #FC605D;
}

.boxBody.incorrect #username
{
    border: 2px solid #FC605D;
}

.boxBody.incorrect .errorMsgLogin
{
    color: #FC605D;
}

.box div.header
{
    background-color: #bcdae6;
    padding:22px 26px;
    overflow:hidden;
    height:10px;
}

.box div.header2
{
    background-color: #bcdae6;
    /*padding:22px 26px;*/
    overflow:hidden;
    height: 55px;
}

.box div.footer
{
    background-color: #bcdae6;
    padding:15px 10px 22px 10px;
    overflow:hidden;
    height: 100%;
}


.box label
{
    display:block;
    font:14px/22px Arial, Helvetica, Sans-serif;
    margin:10px 0 0 6px;
}
.box div.footer label
{
    float:left;
    margin:4px 0 0;
}
.box div.footer input[type=checkbox]
{
    vertical-align:sub;
    margin-right:10px;
}
.box input[type=text],
.box input[type=password],
.txtField,
.cjComboBox
{
    border:6px solid #F7F9FA;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
    -webkit-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
    box-shadow:2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
    margin:3px 0 4px;
    padding:8px 6px;
    width:142px;
    display:block;
}

.single
{
    width:225px !important;
}

.box input[type=text]:focus,
.box input[type=password]:focus,
.txtField:focus,
.cjComboBox:focus
{
    border:6px solid #f0f7fc;
    -moz-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
    -webkit-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
    box-shadow:2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
    color:#333;
}
.cjComboBox
{
    width:294px;
}
.cjComboBox.small
{
    padding:3px 2px 3px 6px;
    width:100px;
    border-width:3px !important;
}
.txtField.small
{
    padding:3px 6px;
    width:200px;
    border-width:3px !important;
}

.rLink
{
    padding:0 34px 5px 0;
    font-size:11px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
    float:right;
}

.rLinkOther
{
    padding: 0px;
    margin-top: 70px;
    /*float: left;*/
}

.rLinkForgot
{
    padding:0 10px 0 0;
}

.box a
{
    color:#000000;
    padding-right: 5px;
}
.box a:hover, .box a:focus{text-decoration:underline;}
.box a:active{color:#f84747;}
.btnLogin
{
/*    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:15px;
    background:#a1d8f0;
    background:-moz-linear-gradient(top, #badff3, #7acbed);
    background:-webkit-gradient(linear, left top, left bottom, from(#badff3), to(#7acbed));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#badff3', EndColorStr='#7acbed')";
    border:1px solid #7db0cc !important;
    cursor: pointer;
    padding:11px 16px;
    font:bold 13px/14px Verdana, Tahomma, Geneva;
    text-shadow:rgba(0,0,0,0.2) 0 1px 0px;
    color:#fff;
    -moz-box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    -webkit-box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    margin-left:5px;
    padding:7px 21px;*/

    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:15px;
    background:#a1d8f0;
    background:-moz-linear-gradient(top, #0C4E8D, #1271CD);
    background:-webkit-gradient(linear, left top, left bottom, from(#0C4E8D), to(#1271CD));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#0C4E8D', EndColorStr='#1271CD')";
    border:1px solid #1271CD !important;
    cursor: pointer;
    padding:11px 16px;
    font:bold 13px/14px Verdana, Tahomma, Geneva;
    text-shadow:rgba(0,0,0,0.2) 0 1px 0px;
    color:#fff;
    -moz-box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    -webkit-box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    box-shadow:inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
    margin-left:5px;
    padding:7px 21px;
}


.btnLogin:hover,
.btnLogin:focus,
.btnLogin:active{
    background:#a1d8f0;
    background:-moz-linear-gradient(top, #7acbed, #badff3);
    background:-webkit-gradient(linear, left top, left bottom, from(#7acbed), to(#badff3));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#7acbed', EndColorStr='#badff3')";
}
.btnLogin:active
{
    text-shadow:rgba(0,0,0,0.3) 0 -1px 0px;
}
div.footer#main{
    position:fixed;
    left:0;
    bottom:10px;
    text-align:center;
    font:normal 11px/16px Arial, Helvetica, sans-serif;
    width:100%;
}

.placeholder {
    color: #CCCCCC;
}




.wrapper {
    position: relative;
    width: 250px;
    height: 300px;
    border: 0px dashed #ccc;
    margin: 10px;
}

.line {
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    width: 1px;
    background: #ccc;
    z-index: 1;
}

.wordwrapper {
    text-align: center;
    height: 12px;
    position: absolute;
    left: 0;
    right: 0;
    top: 75%;
    margin-top: -12px;
    z-index: 2;
}

.word {
    color: #DEDEDE;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 3px;
    font: bold 16px arial,sans-serif;
    background: #3D6AAE;
    border-radius: 50%;
    height: 40px;
    width: 40px;
}

.word #orKeyword
{
    padding-top: 10px;
}

.infoBox
{
    height: 50px;
}

#footer
{
    height: 150px;
    /*position: absolute;
    bottom: 0px;
    z-index: -1;*/
}

#footer td
{
    border: 0px solid red;
    text-align: center;
}

#legalNoticeDiv
{
    margin: 10px 175px 0px 175px;
}

#legalNoticeDiv a
{
    text-decoration: none;
    color: #777575;
}

#legalNoticeDiv a:hover
{
    text-decoration: none;
    color: #00639C;
}

.cherokeeCredentials
{
    font-size: 20px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}

table.networkCredentials
{
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0p;
    border-collapse: collapse;
}

table.cherokeeCredentials td
{
    text-align: center;
}

table.cherokeeCredentials td.first
{
    width: 41%;
}

table.cherokeeCredentials td.separator
{
    width: 7%;
    border: 1px solid #C3D4DB;
    border-top: 1px none;
    background-color: #FFFFFF;
}

#ssoiframe
{
    border: 0px solid #CCCCCC;
    background: #F0F0F0;
}

#ssoiframeloading
{
    position: absolute;
    left: 36%;
    top: 45%;
}

#infoText {
    color: #f00;
    font-size: small;
    position: relative;
    margin: 0 auto;
    width: 37%;
}

table.changePwd tr td {
    padding: 5px;
}

#loginLoading {
    background: url( "/plexus/images.d19381.x1142.p10697/applications/risk/ajax-loader.gif" ) no-repeat scroll center center rgba(0, 0, 0, 0)
}
/*feedback button css  added later by pradip*/
#feedbackButton
{
    height: 40px;
    width: 150px;
    right: 50px;
    bottom: 0;
    position: fixed;
    border-radius: 0!important;
    z-index: 1;
}
#feedbackButton:focus
{
    box-shadow: none!important;
}
